import Utils from "~/utils"

/**
* Cctset Check规则
*/
let checkObj = {
    "ccdgrp.dro.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "ccdgrp.rec.frepayflg"                      :null,
    "liaall.tenstm"                      :null,
    "setmod.redamt"                      :null,
    "ccdgrp.pre.pts.nam"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "setmod.docamt"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

